Leopard unable to do software update?

Discussion in 'macOS' started by Chris Welch, Oct 25, 2007.

  1. Chris Welch macrumors 6502

    Joined:
    May 28, 2007
    Location:
    New York
    #1
    For those who have also recieved/installed their copy of Leopard, can you try a software update? I'm getting the following error:

    [​IMG]
     
  2. DizzyRose macrumors regular

    DizzyRose

    Joined:
    Oct 17, 2007
    Location:
    Barrowford, UK
    #2
    I get the same error. I downloaded a software update yesterday though... I wonder what the problem is. [​IMG]
     
  3. Anointing Fire macrumors newbie

    Joined:
    Oct 20, 2007
    Location:
    Australia
    #3
  4. Chris Welch thread starter macrumors 6502

    Joined:
    May 28, 2007
    Location:
    New York
    #4
    Whoops.. I should have paid closer attention. Didn't notice the thread. Sorry mods!
     

Share This Page